/* metro backup
h2 {
    font-size: 2em;
}
h3 {
    font-size: 1.5em;
}
#cnblogs_post_body h2, h3{
    font-weight: bold;
}
.postBody {
  font-family: serif;
  font-size: 14px;
}
.postBody a{
  padding:0;
}
*/
#home {
width: 900px;
margin: 0 auto;
border: 1px solid #ccc;
}
#main {
position: relative;
}
#sideBar {
top: 0px;
width: 200px;
}
body {
     font-family: serif;
}
#home {
    margin: 0 auto;

}
#cnblogs_post_body {
    overflow: auto;
}
.postBody, .postCon {
  font-size: 14px;
}
#mainContent{
  margin-right:240px;
}
.forFlow{
  margin: 0 15px;
}